﻿/*=== Navigation Positions ===*/

#rt-menu{}
#rt-menu .rt-container {
	height:auto;
}

.sf-menu {
    float: left;
    left: 30px;
    margin: 0 10px;
    position: relative;
    top: 25px;}

.sf-menu ul { margin: -13px 0 0 3px}

ul.sf-menu > li {margin: 0 40px 0 0;}

ul.sf-menu > li.parent{
	background:url(../images/menu-arrow.png) no-repeat;
	background-position: right 3px;
	padding: 0 28px 0 0;
	}
	
ul.sf-menu > li.lastItem{}
ul.sf-menu > li.firstItem{}

ul.sf-menu > li.firstItem > a{}
	
ul.sf-menu > li.firstItem:hover a, ul.sf-menu > li.firstItem.active a, ul.sf-menu > li.firstItem.current a{}

ul.sf-menu li a,
ul.sf-menu li span{
	padding:0;
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	line-height:14px;
	text-transform:uppercase;
	font-weight:bold;
	}
	
@media screen and (-webkit-min-device-pixel-ratio:0){
	ul.sf-menu li a, ul.sf-menu li span{}
	}
	
ul.sf-menu ul li{padding:0px;}
ul.sf-menu ul li a{}
	
ul.sf-menu ul li a, ul.sf-menu ul li span{padding:0.5em 1em;}
	
ul.sf-menu ul{
	background:#000;
	padding: 2em 0;
	border-radius:3px;}	

ul.sf-menu ul ul {margin: -2em 0 0 2px;}
